body{
    background-color: skyblue;
    text-align: center;
    height: 100vh;
}
div.login-container{
    margin: 5em auto;
    text-align:center;
    width: 30vw;
    border-radius: 60px;
    padding: 5em;
    background-color: rgb(230, 230, 230);
    margin-bottom: 5em;
}
h1{
    margin-top: 0;
    margin-bottom: 1.3em;
}
h3{
    margin-bottom: 1.5em;
}
input{
    font-size: large;
    padding: 0.5em;
    border-radius: 10px;
    border:none;
}

input:focus{
    outline:none;
}
button.botao{
    font-size: 1em;
    color:white;
    padding: 0.6em 1.1em;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    margin: 1em;
    outline:none;
    background-color: royalblue; 
}
button.botao:hover{
    background-color: rgb(25, 88, 223); 
}

